/*
Theme Name: Garden Pest Child
Theme URI: http://www.nzdigital.co.nz/
Description: A child theme of Garden Pest Theme
Author: NZ Digital
Author URI: http://www.nzdigital.co.nz/
Version: 1.0
Template: gardenpest
*/
@import url("../gardenpest/style.css");


/*FONTS*/


h1 {
    font-family: 'Lora', sans-serif;
    font-size: 45px;
    line-height: 55px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 2.5px;
    text-transform: none;
}

h2 {
    font-family: "Lora",sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 43px;
    text-transform: none;
    
}

#reply-title,
h3, h4, h5 {
	font-family: 'Lora', sans-serif !important;
	
}

.white-title h1, .white-title p {
	color: #ffffff;
}

nav.main_menu > ul > li > a {
    color: #242424;
    font-family: "Lora";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: capitalize;
    padding: 0 35px;
    
}


/*FONTS END*/

/* TESTIMONIAL STYLES*/

.testimonials .testimonial_text_inner p:not(.testimonial_author):not(.testimonial_title) {
    color: #5a5a5a;
    font-family: Open Sans,sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 29px;
    text-transform: none;
}

.testimonials .testimonial_text_inner p.testimonial_author {
    color: #363636;
    font-family: Open Sans,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0;
    text-transform: capitalize;
}

/* TESTIMONIAL STYLES END*/

/*HEADER & NAV STYLES*/

header.centered_logo .q_logo {
    display: none;
    top: 0;
}

/*HEADER AND NAV STYLES END*/

/*BUTTON STYLES*/

.qbutton.large {
    border-radius: 30px;
    font-size: 16px;
    height: 54px;
    line-height: 54px;
    padding-left: 53px;
    padding-right: 53px;
    font-family: 'Lora';
}


.carousel-inner .slider_content .slide_buttons_holder .qbutton:not(.white) {
    color: #ffffff !important;
    background-color: transparent !important;
    border-color: #ffffff !important;
    border-width: 2px !important;
    border-radius: 30px !important;
    font-family: 'Lora' !important;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .blog_holder article .post_text a.more-link span {
	font-family: Lora;
}

/*BUTTON STYLES END*/


/* WOO COMMERCE STYLES*/

.woocommerce .button, .woocommerce-page .button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce-page input[type="submit"]:not(.qode_search_field), .woocommerce input[type="submit"]:not(.qode_search_field), .woocommerce ul.products li.product .added_to_cart {
    border-radius: 30px;
    font-size: 14px;
    height: 50px;
    line-height: 45px;
    padding-left: 45px;
    padding-right: 45px;
    font-family: 'Lora';
    
}

.woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus, .woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce-page #content .quantity .plus {
	border: none;
}

.product_info_box .product-categories {
	display: none !important;
}

.summary .product_meta {
	display: none !important;
}

.q_tabs .additional_information_tab, .q_tabs .reviews_tab, .q_tabs.boxed .tabs-container {
	display: none !important;
}

.woocommerce input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce-page input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce input[type="email"], .woocommerce-page input[type="email"], .woocommerce-page input[type="tel"], .woocommerce textarea, .woocommerce-page textarea, .woocommerce input[type="password"], .woocommerce-page input[type="password"] {
	border: 1px solid #bbbbbb;
}

.woocommerce-checkout h2, .woocommerce-account h2, .woocommerce-checkout h3, .woocommerce-account h3 {
    font-size: 25px;
}

.woocommerce div.cart-collaterals h2, .woocommerce-page .div.cart-collaterals h2 {
    font-size: 25px;
}

/* WOO COMMERSE STYLES END */


/*FOOTER STYLES*/


.footer_top a {
	color: #ffffff;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
}

.footer_top.footer_top_full {
    padding: 3%;
    margin-top: 30px;
}

.fotter_top_border_holder {
    height: 0 !important;
}



/*FOOTER STYLES END*/

/*Response helpers*/
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
@media (max-width: 767px) {
    .visible-xs {
        display: block !important;
    }
    table.visible-xs {
        display: table !important;
    }
    tr.visible-xs {
        display: table-row !important;
    }
    th.visible-xs,
    td.visible-xs {
        display: table-cell !important;
    }
    .carousel-inner .slider_content .text.one_by_one {
	    display: none;
	}
	.carousel-inner .slider_content.right .thumb {
		display: none;
	}
	.q_slider {
		display: none !important;
	}
	.woocommerce div.message, .woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .myaccount_user {
		display: none !important;
	}	
}
	    
@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm {
        display: block !important;
    }
    table.visible-sm {
        display: table !important;
    }
    tr.visible-sm {
        display: table-row !important;
    }
    th.visible-sm,
    td.visible-sm {
        display: table-cell !important;
    }
    .carousel-inner .item img {
    display: none !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md {
        display: block !important;
    }
    table.visible-md {
        display: table !important;
    }
    tr.visible-md {
        display: table-row !important;
    }
    th.visible-md,
    td.visible-md {
        display: table-cell !important;
    }
}
@media (min-width: 1200px) {
    .visible-lg {
        display: block !important;
    }
    table.visible-lg {
        display: table !important;
    }
    tr.visible-lg {
        display: table-row !important;
    }
    th.visible-lg,
    td.visible-lg {
        display: table-cell !important;
    }
}

@media (max-width: 767px) {
    .text-center-xs {
        text-align: center;
    }

    .hidden-xs {
        display: none !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .text-center-sm {
        text-align: center;
    }

    .hidden-sm {
        display: none !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .text-center-md {
        text-align: center;
    }

    .hidden-md {
        display: none !important;
    }
}
@media (min-width: 1200px) {
    .text-center-lg {
        text-align: center;
    }

    .hidden-lg {
        display: none !important;
    }
}


/*nav menu*/
@media (max-width: 1210px) {
	
	nav.main_menu > ul > li > a {
		padding: 0 15px !important;
	}
	
}

/*Checkout Buttons*/
@media (max-width: 600px) {
	body .woocommerce .checkout-button {
		display: block;
		width: 100%;
		text-align: center;
		box-sizing: border-box !important;
	}
}